# Downloading Source Han Serif

Source Han Serif is an open source Pan-CJK typeface whose OpenType/CFF fonts and CID-based sources are covered under the terms of the [SIL Open Font License, Version 1.1](http://scripts.sil.org/OFL) (also see the [LICENSE](LICENSE.txt) and [FAQ](http://scripts.sil.org/cms/scripts/page.php?item_id=OFL-FAQ_web)). Here you will find the ready-to-install OpenType/CFF font resources, as individual font resources or grouped together in downloadable ZIP files. The CID-based sources are available in the [master branch](https://github.com/adobe-fonts/source-han-serif/). Those who are unfamiliar with GitHub are encouraged to reference the [official Source Han download guide](https://github.com/adobe-fonts/source-han-serif/raw/release/download-guide-source-han.pdf), which is provided in English, Japanese, Korean, Simplified Chinese, and Traditional Chinese.

### Super OTC

Select this deployment format if you want all languages and all weights in a single and easy-to-manage font resource. Changing languages is accomplished by either selecting the font of the desired language or by language-tagging the text. A limited number of apps support language tagging and the corresponding OpenType 'locl' (*Localized Forms*) GSUB feature, such as [Adobe InDesign CC](https://www.adobe.com/products/indesign.html) and modern browsers.

[Super OTC Part 1](https://github.com/adobe-fonts/source-han-serif/raw/release/SuperOTC/SourceHanSerif.ttc.z01) (78,643,200 bytes) + [Super OTC Part 2](https://github.com/adobe-fonts/source-han-serif/raw/release/SuperOTC/SourceHanSerif.ttc.zip) (52,889,336 bytes)

The ZIP file for the Super OTC has been necessarily split into two parts, due to GitHub's 100MB file size limit. Unfortunately, the built-in *Archive Utility* app of macOS does not support split ZIP files, and we therefore recommend that you download and install the [Unarchiver](http://unarchiver.c3.cx/unarchiver) app. To unzip, either drag the Part 2 file (the one with the ".zip" filename extension, and named *SourceHanSerif.ttc.zip*) onto the *Unarchiver* app, or use Control-Click to open it by specifying that app (after installing the *Unarchiver* app, you may also be able to simply double-click the Part 2 file). Either of these actions will combine the two parts and unzip them. For Windows, select the Part 2 file, then use the "Extract All" context menu to combine the two parts and unzip them. For Ubuntu and possibly other flavors of Linux, we recommend that you download and install the [Unarchiver command-line tools](https://unarchiver.c3.cx/commandline), then simply execute the *unar* command with the Part 2 file as its argument.

**Special Note**: This deployment format requires macOS (OS X) Version 10.8 (aka *Mountain Lion*) or later, iOS 7 or later, Windows 10 Version 1703 (aka *Creators Update*) or later, a flavor of Linux that uses *fontconfig* and FreeType Version 2.5.0.1 or greater, or Adobe CS6 apps or later.

### OTCs

Select this deployment format if you want all languages and some weights, or if your environment does not support the Super OTC. Changing languages is accomplished the same way as the Super OTC. If you need specific weights, download individual font resources from the [OTC](OTC) folder, otherwise click both of the links below:

[ExtraLight + Light + Regular + Medium](https://github.com/adobe-fonts/source-han-serif/raw/release/OTC/SourceHanSerifOTC_EL-M.zip) & [SemiBold + Bold + Heavy](https://github.com/adobe-fonts/source-han-serif/raw/release/OTC/SourceHanSerifOTC_SB-H.zip)

**Special Note**: This deployment format requires macOS (OS X) Version 10.8 (aka *Mountain Lion*) or later, iOS 7 or later, Windows 10 Version 1607 (aka *Anniversary Update*) or later, a flavor of Linux that uses *fontconfig* and FreeType Version 2.5.0.1 or greater, or Adobe CS6 apps or later.

### Language-specific OTFs

Select this deployment format if you prefer to use only one language, but also want full character coverage or the ability to language-tag text to use glyphs that are appropriate for the other languages (like the Super OTC and OTCs, this requires an app that supports language tagging and the OpenType 'locl' GSUB feature). If you need only specific weights, download individual font resources from the [OTF](OTF) folder, otherwise click on the appropriate links below:

Simplified Chinese (简体中文): [ExtraLight + Light + Regular + Medium](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifSC_EL-M.zip) & [SemiBold + Bold + Heavy](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifSC_SB-H.zip)

Traditional Chinese (繁體中文): [ExtraLight + Light + Regular + Medium](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifTC_EL-M.zip) & [SemiBold + Bold + Heavy](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifTC_SB-H.zip)

Japanese (日本語): [ExtraLight + Light + Regular + Medium](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifJ_EL-M.zip) & [SemiBold + Bold + Heavy](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifJ_SB-H.zip)

Korean (한국어): [ExtraLight + Light + Regular + Medium](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifK_EL-M.zip) & [SemiBold + Bold + Heavy](https://github.com/adobe-fonts/source-han-serif/raw/release/OTF/SourceHanSerifK_SB-H.zip)

### Region-specific Subset OTFs

Select this deployment format if you need only the glyphs for characters for a particular region, **or if you are not sure which deployment format to choose**.

Each ZIP file contains seven font resources, one for each of the seven weights. If you need specific weights, download individual font resources from the [SubsetOTF](SubsetOTF) folder, otherwise click on the appropriate links below:

[China (中国)](https://github.com/adobe-fonts/source-han-serif/raw/release/SubsetOTF/SourceHanSerifCN.zip), [Taiwan (臺灣)](https://github.com/adobe-fonts/source-han-serif/raw/release/SubsetOTF/SourceHanSerifTW.zip), [Japan (日本)](https://github.com/adobe-fonts/source-han-serif/raw/release/SubsetOTF/SourceHanSerifJP.zip), [Korea (한국)](https://github.com/adobe-fonts/source-han-serif/raw/release/SubsetOTF/SourceHanSerifKR.zip)

## Font installation instructions

* [macOS](https://support.apple.com/en-us/HT201749)
* [Windows](https://www.microsoft.com/en-us/Typography/TrueTypeInstall.aspx)
* [Linux/Unix-based systems](https://github.com/adobe-fonts/source-code-pro/issues/17#issuecomment-8967116)

## Getting Involved

[Open or respond to an issue](https://github.com/adobe-fonts/source-han-serif/issues/).

## Further information

For information about the design and background of Source Han Serif, please refer to the [design guide](https://github.com/adobe-fonts/source-han-serif/raw/release/SourceHanSerifDesignGuide.pdf) and [official font readme file](https://github.com/adobe-fonts/source-han-serif/raw/release/SourceHanSerifReadMe.pdf).
